{
    "dc_identifier": "nl.gm0546.2k.2024.3067",
    "dc_title": "Aanleg telecommunicatiekabels Netwerk Exploitatiemaatschappij B.V. Meelfabriekplein 1 Leiden.",
    "dc_type": "2k",
    "dc_description": "Nieuwe aanleg telecommunicatie - (wow 535286) B3878",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2024-307382",
    "dc_publisher": "gm0546",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-08-01",
    "foi_publishedDate": "2024-07-15",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2024.3067.doc.1",
            "dc_title": "Aanleg telecommunicatiekabels Netwerk Exploitatiemaatschappij B.V. Meelfabriekplein 1 Leiden.",
            "foi_fileName": "gmb-2024-307382.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2024-307382.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2024.3067.doc.2",
            "dc_title": "LEIDEN_202407_GFO_ZAKEN_811208_Werktekening 850...",
            "foi_fileName": "exb-2024-27873.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-27873/1/bijlage/exb-2024-27873.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2024.3067.doc.3",
            "dc_title": "LEIDEN_202407_GFO_ZAKEN_811208_Meelfabriek 1 TV...",
            "foi_fileName": "exb-2024-27874.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-27874/1/bijlage/exb-2024-27874.pdf"
        }
    ]
}